Bug 204901 - HWCERT: HCL Infosystems Ltd. LX BusyBee/Busybee Alpha 4650 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX BusyBee/Busybee Alpha 4650
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
:
Depends On: 200384
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 03:02 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 02:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2006-09-06 02:56:03 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2Cache: 1MB
Memory: 1GB
Hard Disk Drive: Seagate ST3802110AS 80GB HDD
Network Interface Card: Realtek RTL8100c controller Speed: 10/100Mbps
Video: Integrated in 865G chipset 
Audio: ALC 655 based AC 97 controller integrated in 865G chipset.
Floppy Disk Drive: Mitsumi D359M3D 3.5’' 1.44MB FDD
USB Ports: 4
CDROM: BENQ CDROM 652M
Mother Board: PSP800-vm
Chipset: Intel 82865/82801

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.